<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <title>Note List</title>

    {% include 'navbar.html' %}
    
</head>

<body>
    {% if credentials %}
    {% for i in credentials %}
    <div class="card" style="width: 18rem;">
        <div class="card-body">
            <h2 class="card-title">{{i.judul}}</h2>
            <p class="card-text mb-2 text-muted">Dari : {{i.pengirim}}</p>
            <p class="card-text mb-2 text-muted">Untuk : {{i.penerima}}</p>
            <p class="card-text">{{i.pesan}}</p>
        </div>
    </div>
    {% endfor %}
    {% endif %}
</body>

</html>